puzzle(1)

NAME
Puzzle - Valentina's manual layout

SYNOPSIS
puzzle [options] file

DESCRIPTION
Valentina Puzzle is the name of the new application to create manual layouts. Similar to "Tape", it is an application that is separated from Valentina and work on it's own, but is a part of the Valentina package and work closely together with Valentina. Puzzle is a part of Valentina. And used for creating and editing manual layouts.

-h, --help
    Displays this help.

-v, --version
    Displays version information.

-r, --rawLayout <The raw layout data file>
    Load pattern pieces form the raw layout data file.

--no-scaling
    Disable high dpi scaling. Call this option if has problem with scaling (by default scaling enabled). Alternatively you can use the QT_AUTO_SCREEN_SCALE_FACTOR=0 environment variable.

Arguments:
    filename - the manual layout file.

AUTHOR
This manual page was written by Roman Telezhynskyi <dismine@gmail.com> valentina(1)